/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_logo_module {
    
    margin-bottom: 0px;
    max-width: 100% !important;
}
body {    background: #FFFFFF ;
   /*  background-position: center top;
    background-repeat: no-repeat !important;
    background-size: 100% auto;*/ 
  max-width:100%;
    
}
#s5_body_wrap_inner{
  background:none;
}
#s5_top_row1_area1, #s5_bottom_row3_area1 {
  background: none;
}
#s5_nav li.mainParentBtn .s5_level1_span2 a {
    background-position: none;
}
#s5_menu_wrap  {
  background: none repeat scroll 0 0 #D0C960 !important;
}
#s5_nav li a{
  color: #000000 !important;
}

#s5_nav li:hover, #s5_nav li.mainMenuParentBtnFocused, #s5_nav li.active {
    background: none repeat scroll 0 0 #353535 !important;
	
}
#s5_nav li:hover a, #s5_nav li.mainMenuParentBtnFocused a, #s5_nav li.active a {
  		color: #FFFFFF !important;  
  	}
#s5_top_row1_area1, #s5_bottom_row3_area1{
  border-top: none;
}
#s5_search_wrap input{
  box-shadow:0 3px 8px #555 inset !important;
}
#s5_component_wrap {
  background: none repeat scroll 0 0 #353535 !important;
}
div.catItemHeader h3.catItemTitle a{
  color:#717171 !important  ; 
}
#s5_component_wrap_inner h3{
  margin-bottom : 0px;
}
div.catItemImageBlock{
  margin: 0 ;
}
div.catItemHeader {
  margin: 18px 0 0 0;
}
div.catItemView {
  margin: 0 20px;
}
#s5_body_padding
{
  padding-top:0px;
}
#s5_header_wrap
{
  padding:0px;
}
.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton  {
    background: #dcdcdc none repeat scroll 0 0;
}
/* change from left to right to support RTL better */
.s5_float_left
{
  float:right;
}

.ytplayerright li
{
  width:100% !important;
}

#s5_responsive_mobile_toggle_click_menu
{
  float:right;
}
.s5_responsive_mobile_present #s5_responsive_mobile_drop_down_menu
{
  float:right;
}
.s5_responsive_mobile_drop_down_inner ul li a
{
  display:block;
 text-align:right;
}
.sj-k2-container-slider .slider
{
  z-index:0;
}
.sj-k2-container-slider .page-button.style2 .control-button 
{
  z-index:0;
}
ul.sigProClassic li.sigProThumb
{
  float:right;
}